<?php

define("PRICINGPLANLIST_MODULE_DIR","./modules/pricingplanlist");
define("PRICINGPLANLIST_MODULE_DIR_ADMIN","../modules/pricingplanlist");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;

if($isAdmin){

	include_once(PRICINGPLANLIST_MODULE_DIR_ADMIN . '/pricingplanlist.functions.php');
	//include_once(PICKUPRECEIVING_MODULE_DIR_ADMIN . '/pricingplanlist.addon.php');
	
	include_once("../connect.php");
	include_once("../session.php");

}else{
	include_once("./connect.php");
	include_once("./session.php");
	include_once(PRICINGPLANLIST_MODULE_DIR . '/pricingplanlist.functions.php');
}

if($action == "functions"){
	include_once(PRICINGPLANLIST_MODULE_DIR_ADMIN . '/pricingplanlist.functions.php');
}
if($action == "manageCust"){
	include_once(PRICINGPLANLIST_MODULE_DIR_ADMIN . '/pricingplanlist.manageCustomers.php');
}
if($action == "managePPList"){
	include_once(PRICINGPLANLIST_MODULE_DIR_ADMIN . '/pricingplanlist.managePPList.php');
}
?>